# health_housing_conditions_fiuner-3.2.0

GNU Health housing conditions (fiuner) module
This module add support to:
     * Add a configuration menu to :
            Set up default city, zip code, subdivision, country, fields on party_address
            and DU regist